Page MenuHomePhabricator

Update zotero translators for Citoid (May 2017)
Closed, ResolvedPublic0 Story Points

Description

We need to update the zotero translators again for Citoid.

(these were last updated in February)

Details

Related Gerrit Patches:
mediawiki/services/citoid : masterUpdate tests for translators update I6e901585b
mediawiki/services/zotero/translators : masterUpdate translators to 427690f from github

Event Timeline

aude created this task.May 25 2017, 8:49 AM
Restricted Application added a project: VisualEditor. · View Herald TranscriptMay 25 2017, 8:49 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 355592 had a related patch set uploaded (by Aude; owner: Aude):
[mediawiki/services/zotero/translators@master] Update translators to 427690f from github

https://gerrit.wikimedia.org/r/355592

Gamaliel added a subscriber: Gamaliel.
Jdforrester-WMF renamed this task from Update zotero translators for Citoid to Update zotero translators for Citoid (May 2017).May 25 2017, 9:05 AM
Jdforrester-WMF triaged this task as Medium priority.
Jdforrester-WMF set the point value for this task to 0.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Change 355600 had a related patch set uploaded (by Mvolz; owner: Marielle Volz):
[mediawiki/services/citoid@master] Update tests for translators update I6e901585b

https://gerrit.wikimedia.org/r/355600

Mvolz moved this task from Backlog to Production on the Citoid board.May 25 2017, 11:12 AM

Change 355592 merged by Mobrovac:
[mediawiki/services/zotero/translators@master] Update translators to 427690f from github

https://gerrit.wikimedia.org/r/355592

Change 355600 merged by Mobrovac:
[mediawiki/services/citoid@master] Update tests for translators update I6e901585b

https://gerrit.wikimedia.org/r/355600

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-05-30T21:21:43Z] <mobrovac@tin> Started deploy [zotero/translators@f051fe7]: Translators update for T95128 and T166292

Mentioned in SAL (#wikimedia-operations) [2017-05-30T21:21:53Z] <mobrovac@tin> Finished deploy [zotero/translators@f051fe7]: Translators update for T95128 and T166292 (duration: 00m 05s)

mobrovac closed this task as Resolved.May 30 2017, 9:23 PM
mobrovac assigned this task to aude.
mobrovac removed a project: Patch-For-Review.
mobrovac added a subscriber: mobrovac.

Merged && deployed. Resolving.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 30 2017, 9:23 PM